Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1599274 - OSP12: With OvS2.9, hugetlbfs group should be used instead workarounds for DPDK
Summary: OSP12: With OvS2.9, hugetlbfs group should be used instead workarounds for DPDK
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-containers
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z3
: 12.0 (Pike)
Assignee: Jon Schlueter
QA Contact: Omri Hochman
Andrew Burden
URL:
Whiteboard:
Depends On: 1597972
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-09 11:48 UTC by Saravanan KR
Modified: 2018-08-20 22:06 UTC (History)
8 users (show)

Fixed In Version: openstack-base-container-12.0-20180713.1
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of: 1597972
Environment:
Last Closed: 2018-08-20 22:06:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 580289 None stable/pike: MERGED kolla: Add the new user and group for OpenvSwitch 2.8 version (I674cbd45e17906448dd54acfdf7a7059880b7278) 2018-08-06 11:16:41 UTC
Red Hat Product Errata RHBA-2018:2509 None None None 2018-08-20 22:06:46 UTC

Comment 2 Jon Schlueter 2018-07-09 17:36:12 UTC
Patch applied, will be part of next container images.

Comment 7 Yariv 2018-07-29 14:34:20 UTC
Verified with 12z3 puddle 2018-07-20.1
see the following patch  https://code.engineering.redhat.com/gerrit/145440

Comment 9 Jon Schlueter 2018-08-06 11:16:12 UTC
This bz was to track that fixes for https://bugzilla.redhat.com/show_bug.cgi?id=1597972 made it into container images.  As well as changes from kolla.

Comment 11 errata-xmlrpc 2018-08-20 22:06:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2509


Note You need to log in before you can comment on or make changes to this bug.